{
    "tranche_effectifs": {
        "00": "pas de salarié",
        "01": "de 1 à 2 salariés",
        "02": "de 3 à 4 salariés",
        "03": "de 5 à 9 salariés",
        "11": "de 10 à 19 salariés",
        "12": "de 20 à 49 salariés",
        "21": "de 50 à 99 salariés",
        "22": "de 100 à 199 salariés",
        "31": "de 200 à 249 salariés",
        "32": "de 250 à 499 salariés",
        "41": "de 500 à 999 salariés",
        "42": "de 1000 à 1999 salariés",
        "51": "de 2000 à 4999 salariés",
        "52": "de 5000 à 9999 salariés",
        "53": "plus de 10000 salariés"
    },
    "sources": [
        {
            "filename": "societes-immatriculees-2024.csv",
            "module": "entreprises",
            "description": "Registre du Commerce et des Sociétés",
            "producteur": "INFOGREFFE",
            "version": "2024",
            "licence": "Licence Ouverte",
            "url": "https://opendata.datainfogreffe.fr/explore/dataset/entreprises-immatriculees-en-2024",
            "url_data": "https://opendata.datainfogreffe.fr/api/explore/v2.1/catalog/datasets/entreprises-immatriculees-en-2024/exports/csv?lang=fr&timezone=Europe%2FBerlin&use_labels=true&csv_separator=%3B&apikey=c3675572e71496033be536072885d0fbcbbb58b1cc2d43725572701b",
            "last_modified": "2025-09-19T13:12:05",
            "date_download": "2025-09-19T13:12:05.619868",
            "id_reference": "infogreffe_societes_immatriculees_2024"
        },
        {
            "filename": "societes-radiees-2025.csv",
            "module": "entreprises",
            "description": "Registre du Commerce et des Sociétés",
            "producteur": "INFOGREFFE",
            "version": "2025",
            "licence": "Licence Ouverte",
            "url": "https://opendata.datainfogreffe.fr/explore/dataset/entreprises-radiees-en-2025",
            "url_data": "https://opendata.datainfogreffe.fr/api/explore/v2.1/catalog/datasets/entreprises-radiees-en-2025/exports/csv?lang=fr&timezone=Europe%2FBerlin&use_labels=true&csv_separator=%3B&apikey=c3675572e71496033be536072885d0fbcbbb58b1cc2d43725572701b",
            "last_modified": "2025-09-19T13:12:05",
            "date_download": "2025-09-19T13:12:26.327583",
            "id_reference": "infogreffe_societes_radiees_2025"
        },
        {
            "filename": "societes-immatriculees-2025.csv",
            "module": "entreprises",
            "description": "Registre du Commerce et des Sociétés",
            "producteur": "INFOGREFFE",
            "version": "2025",
            "licence": "Licence Ouverte",
            "url": "https://opendata.datainfogreffe.fr/explore/dataset/entreprises-immatriculees-en-2025",
            "url_data": "https://opendata.datainfogreffe.fr/api/explore/v2.1/catalog/datasets/entreprises-immatriculees-en-2025/exports/csv?lang=fr&timezone=Europe%2FBerlin&use_labels=true&csv_separator=%3B&apikey=c3675572e71496033be536072885d0fbcbbb58b1cc2d43725572701b",
            "last_modified": "2025-09-19T13:12:26",
            "date_download": "2025-09-19T13:12:57.732523",
            "id_reference": "infogreffe_societes_immatriculees_2025"
        },
        {
            "filename": "referentiel-communes-greffes.geojson",
            "module": "entreprises",
            "description": "Référentiel de correspondance communes - greffes",
            "producteur": "INFOGREFFE",
            "version": "2025",
            "licence": "Licence Ouverte",
            "url": "https://opendata.datainfogreffe.fr/explore/dataset/referentiel-communes-greffes",
            "url_data": "https://opendata.datainfogreffe.fr/explore/dataset/referentiel-communes-greffes/download/?format=geojson",
            "last_modified": "2025-09-19T13:14:07",
            "date_download": "2025-09-19T13:14:07.351423",
            "id_reference": "infogreffe_referentiel_communes_greffes"
        },
        {
            "filename": "StockEtablissementActif_utf8_geo.csv.gz",
            "module": "entreprises",
            "description": "Base Sirene",
            "producteur": "Insee",
            "version": "septembre 2025",
            "licence": "Licence Ouverte",
            "url": "https://www.data.gouv.fr/fr/datasets/base-sirene-des-entreprises-et-de-leurs-etablissements-siren-siret/",
            "url_data": "http://data.cquest.org/geo_sirene/v2019/2024-03/StockEtablissementActif_utf8_geo.csv.gz",
            "last_modified": "2025-09-19T13:14:20.464386",
            "date_download": "2025-09-19T13:14:20.464418",
            "id_reference": "insee_stocketablissementactif_utf8_geo.gz"
        },
        {
            "filename": "825f4199-cadd-486c-ac46-a65a8ea1a047",
            "module": "entreprises",
            "description": "Base Sirene",
            "producteur": "Insee",
            "version": "septembre 2025",
            "licence": "Licence Ouverte",
            "url": "https://www.data.gouv.fr/fr/datasets/base-sirene-des-entreprises-et-de-leurs-etablissements-siren-siret/",
            "url_data": "https://www.data.gouv.fr/api/1/datasets/r/825f4199-cadd-486c-ac46-a65a8ea1a047",
            "last_modified": "2025-09-19T13:14:37.975295",
            "date_download": "2025-09-19T13:14:37.975328",
            "id_reference": "insee_825f4199_cadd_486c_ac46_a65a8ea1a047"
        },
        {
            "filename": "societes-radiees-2022.csv",
            "module": "entreprises",
            "description": "Registre du Commerce et des Sociétés",
            "producteur": "INFOGREFFE",
            "version": "2022",
            "licence": "Licence Ouverte",
            "url": "https://opendata.datainfogreffe.fr/explore/dataset/entreprises-radiees-en-2022",
            "url_data": "https://opendata.datainfogreffe.fr/api/explore/v2.1/catalog/datasets/entreprises-radiees-en-2022/exports/csv?lang=fr&timezone=Europe%2FBerlin&use_labels=true&csv_separator=%3B&apikey=c3675572e71496033be536072885d0fbcbbb58b1cc2d43725572701b",
            "last_modified": "2025-09-19T13:12:05",
            "date_download": "2025-09-19T13:12:05.599224",
            "id_reference": "infogreffe_societes_radiees_2022"
        },
        {
            "filename": "societes-immatriculees-2022.csv",
            "module": "entreprises",
            "description": "Registre du Commerce et des Sociétés",
            "producteur": "INFOGREFFE",
            "version": "2022",
            "licence": "Licence Ouverte",
            "url": "https://opendata.datainfogreffe.fr/explore/dataset/entreprises-immatriculees-en-2022",
            "url_data": "https://opendata.datainfogreffe.fr/api/explore/v2.1/catalog/datasets/entreprises-immatriculees-en-2022/exports/csv?lang=fr&timezone=Europe%2FBerlin&use_labels=true&csv_separator=%3B&apikey=c3675572e71496033be536072885d0fbcbbb58b1cc2d43725572701b",
            "last_modified": "2025-09-19T13:12:05",
            "date_download": "2025-09-19T13:12:05.616655",
            "id_reference": "infogreffe_societes_immatriculees_2022"
        },
        {
            "filename": "societes-radiees-2023.csv",
            "module": "entreprises",
            "description": "Registre du Commerce et des Sociétés",
            "producteur": "INFOGREFFE",
            "version": "2023",
            "licence": "Licence Ouverte",
            "url": "https://opendata.datainfogreffe.fr/explore/dataset/entreprises-radiees-en-2023",
            "url_data": "https://opendata.datainfogreffe.fr/api/explore/v2.1/catalog/datasets/entreprises-radiees-en-2023/exports/csv?lang=fr&timezone=Europe%2FBerlin&use_labels=true&csv_separator=%3B&apikey=c3675572e71496033be536072885d0fbcbbb58b1cc2d43725572701b",
            "last_modified": "2025-09-19T13:12:05",
            "date_download": "2025-09-19T13:12:05.617494",
            "id_reference": "infogreffe_societes_radiees_2023"
        },
        {
            "filename": "societes-immatriculees-2023.csv",
            "module": "entreprises",
            "description": "Registre du Commerce et des Sociétés",
            "producteur": "INFOGREFFE",
            "version": "2023",
            "licence": "Licence Ouverte",
            "url": "https://opendata.datainfogreffe.fr/explore/dataset/entreprises-immatriculees-en-2023",
            "url_data": "https://opendata.datainfogreffe.fr/api/explore/v2.1/catalog/datasets/entreprises-immatriculees-en-2023/exports/csv?lang=fr&timezone=Europe%2FBerlin&use_labels=true&csv_separator=%3B&apikey=c3675572e71496033be536072885d0fbcbbb58b1cc2d43725572701b",
            "last_modified": "2025-09-19T13:12:05",
            "date_download": "2025-09-19T13:12:05.618283",
            "id_reference": "infogreffe_societes_immatriculees_2023"
        },
        {
            "filename": "societes-radiees-2024.csv",
            "module": "entreprises",
            "description": "Registre du Commerce et des Sociétés",
            "producteur": "INFOGREFFE",
            "version": "2024",
            "licence": "Licence Ouverte",
            "url": "https://opendata.datainfogreffe.fr/explore/dataset/entreprises-radiees-en-2024",
            "url_data": "https://opendata.datainfogreffe.fr/api/explore/v2.1/catalog/datasets/entreprises-radiees-en-2024/exports/csv?lang=fr&timezone=Europe%2FBerlin&use_labels=true&csv_separator=%3B&apikey=c3675572e71496033be536072885d0fbcbbb58b1cc2d43725572701b",
            "last_modified": "2025-09-19T13:12:05",
            "date_download": "2025-09-19T13:12:05.619097",
            "id_reference": "infogreffe_societes_radiees_2024"
        }
    ],
    "entreprises": [
        {
            "categorieentreprise": "GE",
            "nombre": 371,
            "employeur": 241,
            "sum_siren": 215
        },
        {
            "categorieentreprise": "ETI",
            "nombre": 604,
            "employeur": 364,
            "sum_siren": 469
        },
        {
            "categorieentreprise": "PME",
            "nombre": 19114,
            "employeur": 3411,
            "sum_siren": 18540
        },
        {
            "categorieentreprise": "autre",
            "nombre": 11200,
            "employeur": 99,
            "sum_siren": 11030
        },
        {
            "categorieentreprise": "Public",
            "nombre": 374,
            "employeur": 195,
            "sum_siren": 141
        }
    ],
    "entreprises_sieges": [
        {
            "categorieentreprise": "GE",
            "nombre": 24
        },
        {
            "categorieentreprise": "ETI",
            "nombre": 80
        },
        {
            "categorieentreprise": "PME",
            "nombre": 16732
        },
        {
            "categorieentreprise": "autre",
            "nombre": 10555
        },
        {
            "categorieentreprise": "Public",
            "nombre": 113
        }
    ],
    "etablissements_par_categorie": [
        {
            "categorieentreprise": "PME",
            "nombre": 9609
        },
        {
            "categorieentreprise": null,
            "nombre": 2909
        }
    ],
    "etablissements": [
        {
            "trancheeffectifsetablissement": "01",
            "tranche_lib": "de 1 à 2 salariés",
            "nombre": 1849
        },
        {
            "trancheeffectifsetablissement": "02",
            "tranche_lib": "de 3 à 4 salariés",
            "nombre": 1055
        },
        {
            "trancheeffectifsetablissement": "03",
            "tranche_lib": "de 5 à 9 salariés",
            "nombre": 573
        },
        {
            "trancheeffectifsetablissement": "11",
            "tranche_lib": "de 10 à 19 salariés",
            "nombre": 451
        },
        {
            "trancheeffectifsetablissement": "12",
            "tranche_lib": "de 20 à 49 salariés",
            "nombre": 225
        },
        {
            "trancheeffectifsetablissement": "21",
            "tranche_lib": "de 50 à 99 salariés",
            "nombre": 89
        },
        {
            "trancheeffectifsetablissement": "22",
            "tranche_lib": "de 100 à 199 salariés",
            "nombre": 41
        },
        {
            "trancheeffectifsetablissement": "31",
            "tranche_lib": "de 200 à 249 salariés",
            "nombre": 6
        },
        {
            "trancheeffectifsetablissement": "32",
            "tranche_lib": "de 250 à 499 salariés",
            "nombre": 15
        },
        {
            "trancheeffectifsetablissement": "41",
            "tranche_lib": "de 500 à 999 salariés",
            "nombre": 2
        },
        {
            "trancheeffectifsetablissement": "42",
            "tranche_lib": "de 1000 à 1999 salariés",
            "nombre": 2
        },
        {
            "trancheeffectifsetablissement": "51",
            "tranche_lib": "de 2000 à 4999 salariés",
            "nombre": 2
        }
    ],
    "employeurs": [
        {
            "siren": "213001894",
            "nom": "COMMUNE DE NIMES",
            "trancheeffectifsetablissement": "51",
            "categorieentreprise": "Public",
            "commune": "",
            "latitude": 43.836364,
            "longitude": 4.359913
        },
        {
            "siren": "223000019",
            "nom": "DEPARTEMENT DU GARD",
            "trancheeffectifsetablissement": "51",
            "categorieentreprise": "Public",
            "commune": "(NIMES)",
            "latitude": 43.83171,
            "longitude": 4.363278
        },
        {
            "siren": "307181198",
            "nom": "ASSOCIATION AIDE MENAGERE ET AIDE ADOMICILE ET PERSONNES AGEES ET DES FAMILLES",
            "trancheeffectifsetablissement": "42",
            "categorieentreprise": "ETI",
            "commune": "(NIMES)",
            "latitude": 43.810688,
            "longitude": 4.373703
        },
        {
            "siren": "193013281",
            "nom": "ECOLE NATIONE DE POLICE DE NIMES",
            "trancheeffectifsetablissement": "42",
            "categorieentreprise": "Public",
            "commune": "",
            "latitude": 43.859389,
            "longitude": 4.404775
        },
        {
            "siren": "263000135",
            "nom": "CENTRE HOSPITALIER LE MAS CAREIRON",
            "trancheeffectifsetablissement": "41",
            "categorieentreprise": "Public",
            "commune": "(UZES)",
            "latitude": 44.008165,
            "longitude": 4.41244
        },
        {
            "siren": "173001512",
            "nom": "DIRECTION DEPARTEMENTALE DE LA SECURITE PUBLIQUE - GARD",
            "trancheeffectifsetablissement": "41",
            "categorieentreprise": "Public",
            "commune": "(NIMES)",
            "latitude": 43.826912,
            "longitude": 4.36095
        },
        {
            "siren": "722057460",
            "nom": "AXA FRANCE IARD",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "GE",
            "commune": "(NIMES)",
            "latitude": 43.831546,
            "longitude": 4.366991
        },
        {
            "siren": "775915085",
            "nom": "CAF 30",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "ETI",
            "commune": "(NIMES)",
            "latitude": 43.81269,
            "longitude": 4.370115
        },
        {
            "siren": "263000143",
            "nom": "CENTRE HOSPITALIER D'UZES",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "Public",
            "commune": "",
            "latitude": 44.010335,
            "longitude": 4.419754
        },
        {
            "siren": "243000643",
            "nom": "COMMUNAUTE AGGLO NIMES METROPOLE",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "Public",
            "commune": "",
            "latitude": 43.820828,
            "longitude": 4.358269
        },
        {
            "siren": "500556667",
            "nom": "ENVIRONNEMENT CLEAN SERVICES",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "PME",
            "commune": "(NIMES)",
            "latitude": 43.808607,
            "longitude": 4.334886
        },
        {
            "siren": "273000018",
            "nom": "HABITAT DU GARD",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "Public",
            "commune": "(NIMES)",
            "latitude": 43.827231,
            "longitude": 4.352968
        },
        {
            "siren": "572149169",
            "nom": "HARIBO RICQLES ZAN",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "ETI",
            "commune": "(UZES)",
            "latitude": 43.995575,
            "longitude": 4.419106
        },
        {
            "siren": "180092264",
            "nom": "INSTITUT NATIONAL DE RECHERCHES ARCHEOLOGIQUES PREVENTIVES",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "Public",
            "commune": "(NIMES)",
            "latitude": 43.809165,
            "longitude": 4.334035
        },
        {
            "siren": "833762123",
            "nom": "LIMADIS",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "ETI",
            "commune": "(NIMES)",
            "latitude": 43.81739,
            "longitude": 4.342903
        },
        {
            "siren": "808690200",
            "nom": "NOUVEL HOPITAL PRIVE LES FRANCISCAINES",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "GE",
            "commune": "(NIMES)",
            "latitude": 43.847194,
            "longitude": 4.373811
        },
        {
            "siren": "775913221",
            "nom": "ORGANISME DE GESTION DE L'ENSEIGNMENT CATHOLIQUE EMMANUEL D'ALZON",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "ETI",
            "commune": "(NIMES)",
            "latitude": 43.837203,
            "longitude": 4.368492
        },
        {
            "siren": "490024049",
            "nom": "PHYTOCONTROL LABORATOIRE D ANALYSE",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "ETI",
            "commune": "(NIMES)",
            "latitude": 43.822586,
            "longitude": 4.370566
        },
        {
            "siren": "808690200",
            "nom": "POLYCLINIQUE DU GRAND SUD",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "GE",
            "commune": "(NIMES)",
            "latitude": 43.816561,
            "longitude": 4.356128
        },
        {
            "siren": "173000019",
            "nom": "PREFECTURE DE DEPARTEMENT GARD",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "Public",
            "commune": "(NIMES)",
            "latitude": 43.833326,
            "longitude": 4.364312
        },
        {
            "siren": "130003759",
            "nom": "UNIVERSITE DE NIMES",
            "trancheeffectifsetablissement": "32",
            "categorieentreprise": "Public",
            "commune": "",
            "latitude": 43.841335,
            "longitude": 4.356654
        },
        {
            "siren": "451321335",
            "nom": "CARREFOUR HYPERMARCHES",
            "trancheeffectifsetablissement": "31",
            "categorieentreprise": "GE",
            "commune": "(NIMES)",
            "latitude": 43.816455,
            "longitude": 4.392879
        },
        {
            "siren": "173001116",
            "nom": "COUR D'APPEL DE NIMES",
            "trancheeffectifsetablissement": "31",
            "categorieentreprise": "Public",
            "commune": "",
            "latitude": 43.834496,
            "longitude": 4.358797
        },
        {
            "siren": "171301542",
            "nom": "DIRECTION ZONALE DE LA POLICE AUX FRONTIERES SUD",
            "trancheeffectifsetablissement": "31",
            "categorieentreprise": "Public",
            "commune": "(NIMES)",
            "latitude": 43.859389,
            "longitude": 4.404775
        },
        {
            "siren": "263000556",
            "nom": "FOYER DEPART DE L'ENFANCE DE NIMES",
            "trancheeffectifsetablissement": "31",
            "categorieentreprise": "Public",
            "commune": "",
            "latitude": 43.850061,
            "longitude": 4.373001
        },
        {
            "siren": "420573347",
            "nom": "IMMO CLEAN PERFORMANCE",
            "trancheeffectifsetablissement": "31",
            "categorieentreprise": "PME",
            "commune": "(NIMES)",
            "latitude": 43.842213,
            "longitude": 4.37068
        },
        {
            "siren": "520335514",
            "nom": "MSA LANGUEDOC",
            "trancheeffectifsetablissement": "31",
            "categorieentreprise": "ETI",
            "commune": "(NIMES)",
            "latitude": 43.819705,
            "longitude": 4.354824
        },
        {
            "siren": "775627391",
            "nom": "AESIO MUTUELLE",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "GE",
            "commune": "(NIMES)",
            "latitude": 43.815263,
            "longitude": 4.344111
        },
        {
            "siren": "491946158",
            "nom": "ASSOCIATION PROTESTANTE DE SERVICES",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "PME",
            "commune": "(NIMES)",
            "latitude": 43.81308,
            "longitude": 4.348678
        },
        {
            "siren": "554200808",
            "nom": "BANQUE POPULAIRE DU SUD",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "GE",
            "commune": "(NIMES)",
            "latitude": 43.836683,
            "longitude": 4.362092
        },
        {
            "siren": "489375691",
            "nom": "BIEN A LA MAISON",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "GE",
            "commune": "(NIMES)",
            "latitude": 43.830761,
            "longitude": 4.362274
        },
        {
            "siren": "451321335",
            "nom": "CARREFOUR HYPERMARCHES",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "GE",
            "commune": "(UZES)",
            "latitude": 43.995575,
            "longitude": 4.419106
        },
        {
            "siren": "451678973",
            "nom": "CASTORAMA FRANCE",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "GE",
            "commune": "(NIMES)",
            "latitude": 43.818156,
            "longitude": 4.351003
        },
        {
            "siren": "283000024",
            "nom": "CENTRE DEPARTEMENTAL DE GESTION DE LA FONCTION PUBLIQUE TERRITORIALE",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "Public",
            "commune": "(NIMES)",
            "latitude": 43.811429,
            "longitude": 4.331598
        },
        {
            "siren": "500608039",
            "nom": "CENTRE REGIONAL DE FORMATION PROFESSIONNELLE",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "PME",
            "commune": "(NIMES)",
            "latitude": 43.835863,
            "longitude": 4.36099
        },
        {
            "siren": "432032712",
            "nom": "CEZANNE",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "ETI",
            "commune": "(NIMES)",
            "latitude": 43.82031,
            "longitude": 4.369459
        },
        {
            "siren": "572050334",
            "nom": "CITYZ MEDIA",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "ETI",
            "commune": "(NIMES)",
            "latitude": 43.812529,
            "longitude": 4.351678
        },
        {
            "siren": "200034379",
            "nom": "COMMUNAUTE DE COMMUNES PAYS D'UZES",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "Public",
            "commune": "",
            "latitude": 44.012893,
            "longitude": 4.412219
        },
        {
            "siren": "213003346",
            "nom": "COMMUNE D UZES",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "Public",
            "commune": "",
            "latitude": 44.013263,
            "longitude": 4.42026
        },
        {
            "siren": "213001555",
            "nom": "COMMUNE DE MANDUEL",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "Public",
            "commune": "",
            "latitude": 43.818711,
            "longitude": 4.473744
        },
        {
            "siren": "213001563",
            "nom": "COMMUNE DE MARGUERITTES",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "Public",
            "commune": "",
            "latitude": 43.860045,
            "longitude": 4.444316
        },
        {
            "siren": "173001116",
            "nom": "COUR D'APPEL DE NIMES",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "Public",
            "commune": "",
            "latitude": 43.835475,
            "longitude": 4.361741
        },
        {
            "siren": "500569405",
            "nom": "DECATHLON FRANCE",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "GE",
            "commune": "(NIMES)",
            "latitude": 43.810413,
            "longitude": 4.364359
        },
        {
            "siren": "130011034",
            "nom": "DIRECTION DEPARTEMENTALE FINANCES PUBLIQUES GARD",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "Public",
            "commune": "(NIMES)",
            "latitude": 43.835324,
            "longitude": 4.366197
        },
        {
            "siren": "428268023",
            "nom": "DISTRIBUTION CASINO FRANCE",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "GE",
            "commune": "(NIMES)",
            "latitude": 43.811166,
            "longitude": 4.364355
        },
        {
            "siren": "552081317",
            "nom": "ELECTRICITE DE FRANCE",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "GE",
            "commune": "(NIMES)",
            "latitude": 43.815226,
            "longitude": 4.340825
        },
        {
            "siren": "700200231",
            "nom": "ENTREPRISE D'ELECTRICITE ET D'EQUIPEMENT",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "GE",
            "commune": "(NIMES)",
            "latitude": 43.824424,
            "longitude": 4.351675
        },
        {
            "siren": "389159005",
            "nom": "ESPACE SOCIAL",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "PME",
            "commune": "(NIMES)",
            "latitude": 43.829237,
            "longitude": 4.352264
        },
        {
            "siren": "490249455",
            "nom": "FREECADRE IMMOBILIER",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "PME",
            "commune": "(NIMES)",
            "latitude": 43.840433,
            "longitude": 4.365432
        },
        {
            "siren": "330385634",
            "nom": "GRANDS GARAGES DU GARD",
            "trancheeffectifsetablissement": "22",
            "categorieentreprise": "ETI",
            "commune": "(NIMES)",
            "latitude": 43.815631,
            "longitude": 4.337606
        }
    ],
    "rncs_immatriculations": [
        {
            "annee": 2012,
            "immatriculations": 372
        },
        {
            "annee": 2013,
            "immatriculations": 113
        },
        {
            "annee": 2014,
            "immatriculations": 116
        },
        {
            "annee": 2015,
            "immatriculations": 111
        },
        {
            "annee": 2016,
            "immatriculations": 447
        },
        {
            "annee": 2017,
            "immatriculations": 392
        },
        {
            "annee": 2018,
            "immatriculations": 391
        },
        {
            "annee": 2019,
            "immatriculations": 441
        },
        {
            "annee": 2020,
            "immatriculations": 369
        },
        {
            "annee": 2021,
            "immatriculations": 509
        },
        {
            "annee": 2022,
            "immatriculations": 482
        },
        {
            "annee": 2023,
            "immatriculations": 616
        },
        {
            "annee": 2024,
            "immatriculations": 629
        }
    ],
    "rncs_immatriculations_nat": [
        {
            "annee": 2012,
            "immatriculations": 155275
        },
        {
            "annee": 2013,
            "immatriculations": 155021
        },
        {
            "annee": 2014,
            "immatriculations": 160340
        },
        {
            "annee": 2015,
            "immatriculations": 164012
        },
        {
            "annee": 2016,
            "immatriculations": 174056
        },
        {
            "annee": 2017,
            "immatriculations": 166451
        },
        {
            "annee": 2018,
            "immatriculations": 179662
        },
        {
            "annee": 2019,
            "immatriculations": 191999
        },
        {
            "annee": 2020,
            "immatriculations": 181735
        },
        {
            "annee": 2021,
            "immatriculations": 226367
        },
        {
            "annee": 2022,
            "immatriculations": 246813
        },
        {
            "annee": 2023,
            "immatriculations": 300351
        },
        {
            "annee": 2024,
            "immatriculations": 313264
        }
    ],
    "rncs_radiations": [
        {
            "annee": 2012,
            "radiations": 79
        },
        {
            "annee": 2013,
            "radiations": 113
        },
        {
            "annee": 2014,
            "radiations": 376
        },
        {
            "annee": 2015,
            "radiations": 289
        },
        {
            "annee": 2016,
            "radiations": 386
        },
        {
            "annee": 2017,
            "radiations": 256
        },
        {
            "annee": 2018,
            "radiations": 217
        },
        {
            "annee": 2019,
            "radiations": 297
        },
        {
            "annee": 2020,
            "radiations": 392
        },
        {
            "annee": 2021,
            "radiations": 420
        },
        {
            "annee": 2022,
            "radiations": 357
        },
        {
            "annee": 2023,
            "radiations": 581
        },
        {
            "annee": 2024,
            "radiations": 392
        }
    ],
    "rncs_radiations_nat": [
        {
            "annee": 2012,
            "radiations": 118184
        },
        {
            "annee": 2013,
            "radiations": 129282
        },
        {
            "annee": 2014,
            "radiations": 114075
        },
        {
            "annee": 2015,
            "radiations": 118604
        },
        {
            "annee": 2016,
            "radiations": 120277
        },
        {
            "annee": 2017,
            "radiations": 109569
        },
        {
            "annee": 2018,
            "radiations": 114306
        },
        {
            "annee": 2019,
            "radiations": 136565
        },
        {
            "annee": 2020,
            "radiations": 122547
        },
        {
            "annee": 2021,
            "radiations": 143191
        },
        {
            "annee": 2022,
            "radiations": 146245
        },
        {
            "annee": 2023,
            "radiations": 156113
        },
        {
            "annee": 2024,
            "radiations": 163599
        }
    ],
    "immat_rad": [
        {
            "annee_mois": "2024-10",
            "immatriculations": 62,
            "radiations": 17,
            "solde": 45
        },
        {
            "annee_mois": "2024-11",
            "immatriculations": 59,
            "radiations": 17,
            "solde": 42
        },
        {
            "annee_mois": "2024-12",
            "immatriculations": 52,
            "radiations": 4,
            "solde": 48
        },
        {
            "annee_mois": "2025-01",
            "immatriculations": 43,
            "radiations": 19,
            "solde": 24
        },
        {
            "annee_mois": "2025-02",
            "immatriculations": 54,
            "radiations": 23,
            "solde": 31
        },
        {
            "annee_mois": "2025-03",
            "immatriculations": 73,
            "radiations": 34,
            "solde": 39
        },
        {
            "annee_mois": "2025-04",
            "immatriculations": 53,
            "radiations": 29,
            "solde": 24
        },
        {
            "annee_mois": "2025-05",
            "immatriculations": 53,
            "radiations": 19,
            "solde": 34
        },
        {
            "annee_mois": "2025-06",
            "immatriculations": 56,
            "radiations": 39,
            "solde": 17
        },
        {
            "annee_mois": "2025-07",
            "immatriculations": 71,
            "radiations": 35,
            "solde": 36
        },
        {
            "annee_mois": "2025-08",
            "immatriculations": 45,
            "radiations": 78,
            "solde": -33
        },
        {
            "annee_mois": "2025-09",
            "immatriculations": 31,
            "radiations": 42,
            "solde": -11
        }
    ]
}